RPMDEPS(8)

NAME
rpmdeps - Generate RPM Package Dependencies

SYNOPSIS

rpmdeps {-P|--provides} {-R|--requires} {--rpmfcdebug} FILE ...

DESCRIPTION

rpmdeps generates package dependencies for the set of FILE arguments. Each FILE argument is searched for Elf32/Elf64, script interpreter, or per-script dependencies, and the dependencies are printed to stdout.

SEE ALSO
rpm(8), rpmbuild(8),

AUTHORS
Jeff Johnson <jbj@redhat.com>